<?php
$z[0]=Array("field","信托利益冲突",0,53);
$z[0][4]['name']="keywords";
$z[1]=Array("field","根据受托人或其关联方在信托交易过程中的不同地位，商事信托利益冲突行为可以分为自我交易和共同交易两种。 1、自我交易。主要指受托人及其关联方与信托项下财产进行交易，这种形式最为常见。另外，就是同...",55,292);
$z[1][4]['name']="description";
$z[2]=Array("field","信托利益冲突的表现",294,350);
$z[2][4]['name']="title";
$z[3]=Array("field","",352,391);
$z[3][4]['name']="writer";
$z[4]=Array("field","",393,432);
$z[4][4]['name']="source";
$z[5]=Array("field","",434,474);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　根据受托人或其关联方在信托交易过程中的不同地位，商事信托利益冲突行为可以分为自我交易和共同交易两种。</p>\r\n<p>　　1、自我交易。主要指受托人及其关联方与信托项下财产进行交易，这种形式最为常见。另外，就是同一个信托受托人管理的两个或两个以上的信托项下的财产进行交易。</p>\r\n<p>　　由于在一般情况下，受托人对同一个投资对象应该具有同一方向的或好或坏的经济可行性判断，但在自我交易中，受托人一方面作为买者希望以最低成本购入，另一方面又作为卖方希望以最高价出售，从而不可避免地发生利益冲突。</p>\r\n<p>　　2、共同交易。信托受托人和所管理的信托共同参与，作为交易的一方共同与第三方交易。在共同交易中，受托人管理的一个或几个信托同向交易，那么受托人将同时对自己管理的不同的信托承担信任义务，受托人届时实际上无法在上述几个交易主体中进行交易成本和交易份额的合理分配。受托人完全可以通过调节上述交易成本和交易份额使某一个信托或自己的利益得以&ldquo;充分&rdquo;体现，而且，这种体现完全可以不同步，不同质，滥用权力、损害受益人的可能变得既隐蔽又可行。因此，利益冲突已不可避免。</p>\r\n<p>　　与正常的信托交易相比利益冲突的交易有其特殊性，因为(1)受托人或其他关联方为谋取自身利益和为受益人的利益最大化之间的矛盾客观存在;(2)利益冲突的主体范围就限于受托人及其关联方和已经成立的信托受益人，在受托人负有对受益人的信任义务的前提下，交易各方存在着稳定的内部关系;(3)基于信任受托人取得了相应信托项下的财产所有人的法律地位，而此时受托人再进行利益冲突交易,便会形成民法所不允的类似自我代理行为的矛盾;(4)信托利益冲突交易往往会构成受托人对其信托义务的违背情况。</p>",476,1942);
$z[6][4]['name']="body";
$z[7]=Array("field","",1944,1983);
$z[7][4]['name']="litpic";

?>